[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v23/abc_control_background_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable-v23/abc_control_background_material.xml"
    }
]